手机版
你好,游客 登录 注册
背景:
阅读新闻

4MLinux 23.2和TheSSS发行版对Meltdown 和 Spectre漏洞进行修补

[日期:2018-01-10] 来源:Linux公社  作者:鱼鱼 [字体: ]

4MLinux 23.2和TheSSS发行版对Meltdown 和 Spectre漏洞进行修补

针对计算历史上最大的安全漏洞的战斗继续在Linux方面进行,所有受支持的4MLinux和TheSSS GNU/Linux发行版都进行了内核更新。

4MLinux创始人Zbigniew Konojacki向媒体通报了所有受支持的4MLinux和TheSSS操作系统系列Linux kernel 4.9.75 LTS的新内核版本的可用性,Linux kernel 4.9.75 LTS包含针对使数十亿设备处于风险的Meltdown和Specter漏洞的攻击。

Zbigniew Konojacki在发布4MLinux 23.2这个4MLinux操作系统的第二个版本时说:“Linux kernel 4.9.75可用于所有支持的4MLinux和TheSSS版本,以修复Meltdown和Spectre漏洞。最新的组件和其他小错误修复。“

以下是4MLinux 23.2中的新功能

与任何次要版本一样,4MLinux 23.2更新内置的4MLinux LAMP(Linux,Apache,MariaDB和PHP)服务器组件,包括Linux kernel 4.9.75 LTS,Apache 2.4.29,MariaDB 10.2.11和PHP 7.0 .26,而且还恢复了Chromium的良好音质,并修复了VLC媒体播放器的HTTPS流媒体。

此外,4MLinux 23.2发行版还附带了各种流行应用程序的最新版本,以及所有最新的安全修复程序。因此,我们建议所有现有的4MLinux 23用户尽快通过在终端仿真器中运行“zk update”命令来更新他们的安装。

更新过程是完全自动的,因此在安装新内核版本之后,除了重新启动计算机之外,您无需执行其他任何操作。否则,您将不会针对Meltdown和Spectre漏洞进行修补。新手,可以从我们的网站上下载4MLinux 23.2 live ISO镜像以进行新的部署。

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-01/150207.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款